- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Image transformations
ArrayFire Functions by Category » Image Processing

rotate, skew, etc. More...

## Modules
| resize
| Resize an input image.
| rotate
| Rotate an input image.
| scale
| Scale an input image.
| skew
| Skew an input image.
| transform
| Transform an input image.
| translate
| Translate an input image.

## Detailed Description

rotate, skew, etc.